menu.menu
	.menu__list
		.menu__item(class= pageName === 'catalog' ? 'is-active':'')
			a(href="catalog.html").menu__item-inner
				span Каталог

		.menu__item(class= pageName === 'about' ? 'is-active':'')
			a(href="about.html").menu__item-inner
				span О нас

		.menu__item(class= pageName === 'review' ? 'is-active':'')
			a(href="review.html").menu__item-inner
				span Отзывы

		.menu__item(class= pageName === 'blog' ? 'is-active':'')
			a(href="article.html").menu__item-inner
				span ПреМудрости

		.menu__item(class= pageName === 'contact' ? 'is-active':'')
			a(href="contact.html").menu__item-inner
				span Контакты

		.menu__item.menu__item_cart(data-tooltip=".menu__tooltip")
			a(href="cart.html").menu__item-inner
				.menu__icon
					img(src='../../../assets/img/icons/cart.svg')
					span 2
				span Корзина
			.menu__tooltip
				.menu__dropdown
					p В корзине 2 товара
					p: a(href='cart.html') Перейти к оформлению заказа

		.menu__item
			.menu__item-inner.js-open-search
				.menu__icon
					img(src='../../../assets/img/icons/search.svg')
				span Поиск

		.menu__item(data-tooltip=".menu__tooltip")
			a(href="#", data-popup-open=".popup_login").menu__item-inner
				.menu__icon
					img(src='../../../assets/img/icons/user.svg')
				span Личный кабинет
			.menu__tooltip
				.menu__dropdown
					p: a(href='#', data-popup-open=".popup_login") Авторизоваться
					p: a(href='lk.html') Перейти в личный кабинет
					p: a(href='/logout' data-post) Выйти